body {
    font-family: 'Roboto', sans-serif;
    color: #2a3439;
    background: url(../images/cover_bg.jpg);
    background-attachment: fixed;
    background-position: center;
    overflow-x: hidden;
}
.pt-10{padding-top: 10px;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-30{padding-top: 30px;}
.pt-40{padding-top: 40px;}
.pt-50{padding-top: 50px;}
.pt-60{padding-top: 60px;}
.pt-70{padding-top: 70px;}
.pt-80{padding-top: 80px;}
.pt-90{padding-top: 90px;}
.pt-110{padding-top: 100px;}
.pb-10{padding-bottom: 10px;}
.pb-15{padding-bottom: 15px;}
.pb-20{padding-bottom: 20px;}
.pb-30{padding-bottom: 30px;}
.pb-40{padding-bottom: 40px;}
.pb-50{padding-bottom: 50px;}
.pb-60{padding-bottom: 60px;}
.pb-70{padding-bottom: 70px;}
.pb-80{padding-bottom: 80px;}
.pb-90{padding-bottom: 90px;}
.pb-100{padding-bottom: 100px;}
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-90{margin-top: 90px;}
.mt-110{margin-top: 100px;}
.mb-10{margin-bottom: 10px;}
.mb-15{margin-bottom: 15px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-50{margin-bottom: 50px;}
.mb-60{margin-bottom: 60px;}
.mb-70{margin-bottom: 70px;}
.mb-80{margin-bottom: 80px;}
.mb-90{margin-bottom: 90px;}
.mb-100{margin-bottom: 100px;}
.nplr {
    padding-left: 0;
    padding-right: 0;
}
.white_bg {
    background: #fff;
}
.green_bg{ background:#16a085;}
input[type="text"],input[type="tel"],input[type="email"] {
    height: 50px;
    padding: 0 10px;
    border: 1px solid #ddd;
	width: 100%;
}
section {
    overflow-x: hidden;
}
input[type="submit"] {
    height: 50px;
    padding: 0 10px;
    border: 1px solid #ddd;
}
header.main-header {
    background: #1e2e52;
    padding: 10px 0 0;
}
ul.search-block {
    margin: 0;
    padding: 0;
}
.vcenter {
    align-self: center;
}
img {
    max-width: 100%;
}

.search-box a {
    color: #fff;
}
header ul.social-media {
    padding: 0;
    text-align: right;
    margin-bottom: 10px;
}
ul.social-media li {
    display: inline-block;
}
.logo-block {
    text-align: center;
    padding: 10px 0;
}
.logo-block img {
    max-width:200px;
} 
ul.social-media li {
    display: inline-block;
}
ul.search-block li {
    display: inline-block;
    padding: 2px 15px;
    font-size: 15px;
    position: relative;
}
ul.search-block li:before {
    content: "";
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255,255,255,0.4);
    position: absolute;
    width: 1px;
    height: 80%;
    margin: auto;
}
ul.search-block li:last-child:before {
    display: none;
}


.search-block input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
}
.call-us a {
    color: #fff;
}
ul.navbar-nav {
    margin-left: auto;
    margin-right: auto;
}
ul.navbar-nav li a {
    color: #fff;
    padding: 10px 40px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
}
.navb	ar {
    padding: 0;
    border-top: 1px solid #ddd;
}
ul.navbar-nav li a.active, ul.navbar-nav li a:hover {
    background: #0c1c3c;
	transition: all 0.3s ease 0;
}
nav.navbar.navbar-expand-md {
    margin-top: 14px;
    border-top: 1px solid rgba(255,255,255,0.2);
}
.main-slider h1 {
    font-size: 60px;
    font-weight: 900;
}
.main-slider h1 span {
    font-weight: lighter;
}
.main-slider p {
    font-size: 20px;
}
a.black-btn {
    font-size: 18px;
    color: #fff;
    background: #000;
    padding: 11px 23px;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
}
.adi-meged {
    text-align: right;
}

.slick-dots li button:before {
    width: 15px;
    height: 15px;
    background: #000;
    border-radius: 10px;
}
.slider-section .slide-item {
    float: left;
    width: 100%;
}
.slider-section .slick-slide img {
    margin-left: auto;
}
.slider-section ul.slick-dots {
    width: auto;
    right: 1%;
    bottom: 10px;
}
.slick-prev:before, .slick-next:before {
    color: #000;
}
.slider-section .slick-prev {
    left: 25px;
	z-index: 9;
}
.slider-section .slick-next {
    right: 25px;
}

.contact-section input[type="submit"] {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    min-width: 140px;
}
.contact-section:before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    background: rgba(255,255,255,0.6);
    z-index: 1;
}
.contact-section .container {
    position: relative;
    z-index: 2;
}
.slider-section .main-slider {
    margin-bottom: 0;
}
.slider-section {
    position: relative;
}
.right-bg {
    height: 100%;
    top: 0;
    width: 100%;
}
h5.sub-title {
    text-transform: uppercase;
    margin: 0;
}
.testimonials {
    background: #fff;
    padding: 95px 20px 20px 20px;
    text-align: center;
    position: relative;
    margin-top: 118px;
    box-shadow: 1px 2px 7px rgba(0,0,0,0.4);
}
.avtar {
    position: absolute;
    top: -90px;
    left: 0;
    right: 0;
}
.testimonials h4 {
    text-transform: uppercase;
    color: #000;
    margin-bottom: 0;
}
.testimonials p {
    font-style: italic;
}
.avtar img {
    margin: auto;
}
.ccf {
    width: 90%;
}
.contact-section {
    position: relative;
	overflow: hidden;
}
img.contact-left-img {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    left: 0;
	opacity: 0.4;
}
img.contact-right-img {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    right: 0;
	opacity: 0.4;
}
.review-slider {
    max-width: 85%;
    margin: auto;
}
.footer-section {
    background: #1e2e52;
    color: #fff;
}
.footer-block {
    margin-bottom: 40px;
}
.copyright {
    border-top: 1px solid #c0c1c3;
    padding-top: 20px;
    text-align: center;
    padding-bottom: 5px;
}

ul.footer-links {
    padding: 0;
}
ul.footer-links li {
    display: inline-block;
    width: 100%;
}
ul.social-media a {
    background: #fff;
    color: #000;
    height: 33px;
    display: inline-block;
    padding: 2px;
    width: 33px;
    text-align: center;
    font-size: 20px;
    border-radius: 20px;
}
ul.social-media {
    padding: 0;
}
ul.footer-links a {
    color: #fff;
}
h1.section-title {
    text-transform: uppercase;
}
.call-us i {
    margin: 0px 9px 0 0;
}
.contact-section form {
    justify-content: center;
}
.slick-center .testimonials {
     transform: scale(1.1);
}
.menu-bar {
    color: #fff;
}
.navbar-toggler {
    border: 1px solid #ddd;
}
a.black-btn:hover {
    background: #000;
	transition: all 0.3s ease 0s;
}
ul.social-media a:hover {
    color: #fff;
    background: #000;
    transition: all 0.3s ease 0s;
}
.footer-section h4 {
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 10px;
}
ul.navbar-nav li a {
    
}
.mobile-nav {
    background: #1e2e52;
    border-right:3px solid #162340 ;
    left: -100%;
    right: 0;
    position: fixed;
    width: 240px;
    text-align: left;
    top: 0;
    bottom: 0;
    transition: all 0.3s ease 0s;
    z-index: 99;
}
.mobile-nav.active {
    left: 0;
}
.navbar-toggler {
    position: fixed;
    right: 10px;
    top: 10px;
    background: #1e2e52;
    z-index: 9;
}
.navbar {
    padding: 0;
}
.menu-block {
    border-top: 0px solid #ddd;
}
a.search-menu i {
    color: #fff;
}
.search-block input[type="text"]:focus,.search-block input[type="submit"]:focus {
    box-shadow: none;
    outline: 0;
}
.close-menu {
    position: absolute;
    right: 0;
    color: #fff;
    font-size: 30px;
    right: 10px;
    top: 4px;
    cursor: pointer;
}
.search-block input[type="submit"] {
    background: url(../images/search_icon.png);
    background-size: 30px;
    border: none;
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
    width: 26px;
}
.search-block input[type="text"] {
    background: no-repeat;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 1px solid #fff;
    padding: 0;
    color: #fff;
}
.search-block form {
    position: absolute;
    left: 20px;
    bottom: 0;
    margin: auto;
    height: 50px;
    right: 20px;
    top: 0;
    max-width: 500px;
    color: #fff;
}
.search-box {
    background: #000;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 9;
    display: table;
    height: 100%;
    width: 100%;
    display: none;
    z-index: 99;
}
.search-box.active {
	display: block;
}
a.search-menu{
    cursor: pointer;
}
.inner-header {
    padding: 100px 0px;
    text-align: center;
}
.nutrition-care {
    background: rgba(255,255,255,0.7);
    padding: 40px;
    text-align: center;
}
.slider-wrapper {
    height: 80vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.vcenter {
    align-self: center;
}
.slider-caption {
    background: rgba(255,255,255,0.9);
    padding: 4%;
    display: inline-block;
}
.veg-block img {
    margin-bottom: 30px;
}
.courses-section p{font-size: 25px;}
.fa-plus-circle.active:before {
    content: "\f056";
}
span.plus_menu {
    cursor: pointer;
}
@media(min-width:768px){
.only-mobile {    display: none;}
}
@media(min-width:992px)and (max-width:1400px){
ul.navbar-nav li a {
    padding: 7px 14px;
}
}
@media(max-width:991px){
.pt-60 {padding-top: 30px;}
.pt-50 {padding-top: 30px;}
.pb-60 {padding-bottom: 30px;}
.pb-50 {padding-bottom: 30px;}
.pb-90 {    padding-bottom: 30px;}
.pt-90 {    padding-top: 30px;}
h1.section-title {
    font-size: 30px;
}
ul.navbar-nav li a {
    width: 100%;
}	
.inner-header {
    padding: 30px 0px;
}
.logo-block img {
    max-width: 150px;
}
}
@media(max-width:767px){
ul.sub-menu li {
    border-bottom: none;
}
ul.sub-menu{
    background: #0e2042;
}
.footer-section h4 {
    font-size: 20px;
}
.slider-wrapper {
    height: 50vh;
}
.call-us i {
    margin: 0px 4px 0 0;
}
ul.navbar-nav li a {
    padding: 10px 24px;
}
.main-slider h1 {
    font-size: 25px;
	text-align: center;
}
.slider-caption {
    display: none;
}
.only-desktop {    display: none;}
ul.navbar-nav li a {
    
}
.navbar-collapse {
    background: #1e2e52;
}
.contact-info {
    padding: 10px 0px;
}
header.main-header {
    padding: 0;
}
.contact-info {
    order: 2;
}
.slider-section img {
    max-width: 100%;
    margin: auto;
}

ul.search-block li {
    padding: 2px 10px;
    font-size: 13px;
}


header ul.social-media {
    display: none;
}
.ccf {
    width: 100%;
}
.slider-caption {
    text-align: center;
}
ul.search-block {
    text-align: center;
}
header ul.social-media {
    text-align: center;
}
.right-bg {
    background: none !important;
}
.main-slider h1 {
    font-size: 30px;
}
.adi-meged {
    margin-bottom: 0px;
}
.slider-section ul.slick-dots {
    width: 100%;
    right: 0;
    bottom: 10px;
}
input[type="text"], input[type="tel"], input[type="email"] {
    margin-bottom: 10px;
}
.contact-section input[type="submit"] {
    min-width: 100%;
}
.footer-block {
    margin-bottom: 20px;
    text-align: center;
}
.main-slider p {
    font-size: 15px;
}
a.black-btn {
    font-size: 15px;
    padding: 11px 18px;
}
h1.section-title {
    font-size: 25px;
}
.testimonials h4 {
    font-size: 20px;
}
.testimonials p {
    font-size: 15px;
}
.testimonials {
    margin-top: 88px;
}
.footer-section {
    font-size: 15px;
}
}

/*
#navbarSupportedContent1 .navbar-nav li {
    float: right;
}*/

html {
    margin-top: 0px !important;
}

* html body {
    margin-top: 0px !important;
}

@media screen and ( max-width: 782px ) {
    html {
        margin-top: 0px !important;
    }

    * html body {
        margin-top: 0px !important;
    }
}


.testimonials {
    background: #fff;
    padding: 95px 20px 20px 20px;
    text-align: center;
    position: relative;
    margin-top: 118px;
    box-shadow: 1px 2px 7px rgba(0,0,0,0.4);
    min-height: 380px;
    font-size:18px;
}

.marginzero, .primary-menu {
    margin: 0;

}

.whitecolor, .whitecolor:hover, .whitecolor.a {
    color: white;
}

.width100{
    width:100%;
    max-width:100%;
    flex:100%;
}

.pagewithoutimage{
    width:80%;
    max-width:80%;
    flex:80%;
    left:10%;
}

@media screen and ( max-width: 1024px ) {
    .pagewithoutimage {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        left: 0%;
    }
}

footer ul {
    margin: 0;
}

@media(max-width:767px) {
    fotoer .tright {
        text-align: center;
    }
}

.slider-section .slick-slide img {
    filter: drop-shadow(7px 7px 7px rgba(0,0,0,0.7));
}



.circle123{
    height:166px;
    border-radius:100px;
}

@media only screen and (min-width: 1000px) {

    .pt-50, .main-slider p {
        font-size: 25px;
    }

    .navbar-nav {
        font-size: 27px;
    }

    .slick-slide{
        font-size:20px;
    }
}

.nonelist{
    list-style-type:none;
}

.bluelinear {
    background-image: linear-gradient(to bottom, rgba(30,46,82,1), rgba(255,255,255,0));
    border-bottom:5px solid white;
}

.bluelinearrev {
    /*  background-image: linear-gradient(to bottom, rgba(255,255,255,0),rgba(30,46,82,1));*/
}

.whitelinear {
    background: linear-gradient(to bottom, rgba(255,255,255,0.3), rgba(255,255,255,0));
}

.mobile-nav {
    background: linear-gradient(to right, #1e2e52, #162340);
    background: linear-gradient(to right, rgba(30, 46, 82,0.94), rgba(22, 35, 64,0.94) );
}


    .whitetext, .whitetext a, .whitetext div, .whitetext span, .whitetext div a {
    color: white;
}

.whitebg{
    background:white;
}

.nonelist li{
    padding:10px;
}
.nonelist li:hover{
    background:rgba(244,244,244,0.7);
 
}
    .nonelist li:hover a {
        text-decoration: none;
    }

@media only screen and (max-width: 767px) {



    .slider-section img {
        max-height: 290px;
    }

    .main-slider p {
        text-align: center;
    }

    .testimonials {
        min-height: 310px;
    }
}

.mobile-nav .navbar-nav li:first-child{
    margin-top:40px;
}


@media only screen and (max-width: 1024px) {

    .wp-block-gallery.is-cropped .blocks-gallery-image a .mobilewidth100, .wp-block-gallery.is-cropped .blocks-gallery-image .mobilewidth100,
    .wp-block-gallery.is-cropped .blocks-gallery-item a .mobilewidth100, .wp-block-gallery.is-cropped .blocks-gallery-item .mobilewidth100 {
        width: 100%;
        height: auto;
    }
}

    @media only screen and (min-width: 1024px) {
        .tcenternotmobile {
            text-align: center;
        }
    }

.slide-item .col-md-11{
    display:none;
}

#sectioninner123 {
    background: #1e2e52;
    padding: 50px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

    #sectioninner123 .section-title {
        color: white;
    }